dev_job_data:
  history:
  - build_id: 10
    uri: job/Mdev__warehouse_ros_mongo__ubuntu_bionic_amd64/10/
    stamp: 1648573091.588
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 9
    uri: job/Mdev__warehouse_ros_mongo__ubuntu_bionic_amd64/9/
    stamp: 1623873506.626
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 8
    uri: job/Mdev__warehouse_ros_mongo__ubuntu_bionic_amd64/8/
    stamp: 1616504297.252
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 7
    uri: job/Mdev__warehouse_ros_mongo__ubuntu_bionic_amd64/7/
    stamp: 1616320700.587
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 6
    uri: job/Mdev__warehouse_ros_mongo__ubuntu_bionic_amd64/6/
    stamp: 1601891967.511
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  latest_build:
    skipped: 0
    failed: 0
    total: 2
  base_url: https://build.ros.org/
  total_builds: 8
  job_health: 100
  job_health_icon: icon-health-80plus
